/*
 Theme Name:   Consultix Child
 Theme URI:    http://radiantthemes.com/consultix/
 Description:  Consultix Child Theme
 Author:       RadiantThemes.com
 Author URI:   http://radiantthemes.com/
 Template:     consultix
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  consultix-child
*/

:root {
	--brand-accent: #000C33;
	--brand-hover-accent: #161616;
}

.grecaptcha-badge {
	display: none
}

/* Navigation */
.header_main .responsive-nav i {
	color: var(--brand-accent);
	font-size: 28px;
}

/* Misc */
.impact_dark_overlay::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000C33;
	opacity: 0.5;
	z-index: 1;
}

/* ISO Row */
.ic_iso_row .vc_column-inner {
	border-radius: 25px;
    padding: 40px 20px;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
}

.ic_iso_row .wpb_single_image img {
	max-width: 100px;
}

.ic_iso_row .wpb_text_column {
	text-align: center
}

.ic_iso_row .wpb_column:nth-child(odd) .vc_column-inner {
	background-color: var(--brand-accent);
}

.ic_iso_row .wpb_column:nth-child(odd) .wpb_single_image img {
	filter: brightness(0) invert(1);
}

.ic_iso_row .wpb_column:nth-child(odd) .vc_custom_heading {
	color: #ffffff
}

.ic_iso_row .wpb_column:nth-child(odd) .wpb_text_column p {
	color: #ffffff
}

.ic_iso_row .wpb_column:nth-child(even) {
	background-color: #ffffff;
}

.ic_iso_row .wpb_column:nth-child(even) .wpb_single_image img {
	filter: brightness(0) saturate(100%) invert(15%);
}

/* Footer */
footer .widget_consultix_contact_box_widget a {
	color: #ffffff
}

footer .edit-link {
	display: none
}

.gdpr-notice .btn {
	color: #000000
}

/* Media Queries */
@media only screen and (max-width: 992px) {
	.impact_spacer_3 {
		height: 40px!important
	}
}

@media only screen and (max-width: 767px) {
	.impact_spacer_3 {
		height: 40px!important
	}
}